Subject: Fw: Trainer Candidate - Niranjan Dutta
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 9 Mar 2023 12:16:00 +0000

interview
________________________________
From: Niranjan Dutta <[email-masked]>
Sent: Wednesday, March 8, 2023 11:34 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Niranjan Dutta

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Niranjan Dutta
E-mail  [email-masked]
Phone Number    (711403) 6290303197
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Kolkata
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        PTS consulting pvt ltd  Senior trainer  15th March      40103
Previous Employer 1     TCS     Senior Associate        3rd Jan 27345
Previous Employer 2     CNX     Associate
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in Quality?   Have worked as a quality in uk billing process and in e-commerce process.
Overall Training and quality experience is 3 years.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    While working for TCS, there was an issue with quality and the client's ask was 80 percent whereas we were delivering only 70 percent. I had taken the responsibility to increase the score. Had a session with TLs and had a buzz session across the whole floor . Before logging in, I made sure agents needed to go through the updates and the quality error sheet. Eventually the score grew up and within 3 to 4 weeks the score met the green flag.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is where the customer is happy with the service only whereas a great service means the customer is impressed with the whole journey from dialing till the agent closes the call. Its not only the service but its the customer journey at the end of the day.
What according to you makes you a good candidate for this position?     I have been in quality and training for around 3 to 4 years. Have been part of calls emails and chats. Inbound and outbound knowledge have been added advantage in my profile. From team management till performing under pressure is a quick view of my career. With all these points, I trust I can deliver the best.
On a scale of 1 - 5 please rate your fluency in spoken English  4